# ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## #
#              Yet-Another-Bench-Script              #
#                     v2021-12-03                    #
# https://github.com/masonr/yet-another-bench-script #
# ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## #

Sat 11 Dec 2021 06:02:14 PM EST

Basic System Information:
---------------------------------
Processor  : AMD EPYC Processor (with IBPB)
CPU cores  : 2 @ 2000.000 MHz
AES-NI     : Enabled
VM-x/AMD-V : Enabled
RAM        : 3.8 GiB
Swap       : 0.0 KiB
Disk       : 99.8 GiB

fio Disk Speed Tests (Mixed R/W 50/50):
---------------------------------
Block Size | 4k            (IOPS) | 64k           (IOPS)
  ------   | ---            ----  | ----           ----
Read       | 203.89 MB/s  (50.9k) | 1.37 GB/s    (21.4k)
Write      | 204.43 MB/s  (51.1k) | 1.37 GB/s    (21.5k)
Total      | 408.32 MB/s (102.0k) | 2.74 GB/s    (42.9k)
           |                      |
Block Size | 512k          (IOPS) | 1m            (IOPS)
  ------   | ---            ----  | ----           ----
Read       | 1.54 GB/s     (3.0k) | 1.22 GB/s     (1.1k)
Write      | 1.62 GB/s     (3.1k) | 1.31 GB/s     (1.2k)
Total      | 3.17 GB/s     (6.1k) | 2.53 GB/s     (2.4k)

iperf3 Network Speed Tests (IPv4):
---------------------------------
Provider        | Location (Link)           | Send Speed      | Recv Speed
                |                           |                 |
Clouvider       | London, UK (10G)          | 1.47 Gbits/sec  | 1.39 Gbits/sec
Online.net      | Paris, FR (10G)           | 1.44 Gbits/sec  | 1.39 Gbits/sec
WorldStream     | The Netherlands (10G)     | 1.49 Gbits/sec  | 1.38 Gbits/sec
WebHorizon      | Singapore (1G)            | busy            | busy
Clouvider       | NYC, NY, US (10G)         | 731 Mbits/sec   | 1.09 Gbits/sec
Velocity Online | Tallahassee, FL, US (10G) | 652 Mbits/sec   | 795 Mbits/sec
Clouvider       | Los Angeles, CA, US (10G) | 494 Mbits/sec   | 475 Mbits/sec
Iveloz Telecom  | Sao Paulo, BR (2G)        | 274 Mbits/sec   | 241 Mbits/sec

Geekbench 5 Benchmark Test:
---------------------------------
Test            | Value
                |
Single Core     | 676
Multi Core      | 1299
Full Test       | https://browser.geekbench.com/v5/cpu/11554926